C:\JFGLDSetUp\apache-tomcat-6.0.29\bin\startup.bat
C:\JFGLDSetUp\release\runJavaApp.bat
C:\JFGLDSetUp\GPRS服务应用\IpServer.exe

F:\work\路灯2.0\GPRS服务(测试)\IpServer.exe
F:\work\路灯2.0\GPRS服务(测试)\IpServer.exe
F:\work\路灯2.0\GPRS服务(测试)\IpServer.exe
F:\work\路灯2.0\GPRS服务(测试)\IpServer.exe
